/*----------------------------------------------------------
SUBCONTAINER <<<<<========================================
----------------------------------------------------------*/

.sub-container {
    width: 60%;
    min-width: 300px;
    max-width: 600px;
    margin: 10px auto 0 auto;
    text-align: left;
    position: relative;
}

.sub-container h2 {
    font-family: 'Cyberfunk', 'Arial Narrow', Arial, sans-serif;
    color: #fff;
    position: absolute;
    z-index: 1000;
    text-shadow: 0 0 1px rgba(255, 255, 255, 0.8), 1px 1px 1px rgba(0, 0, 0, 0.2);
    font-size: 50px;
    line-height: 80px;
    top: -95px;
    left: 530px;
    white-space: nowrap;
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.5s linear 0.7s;
    -moz-transition: all 0.5s linear 0.7s;
    -o-transition: all 0.5s linear 0.7s;
    -ms-transition: all 0.5s linear 0.7s;
    transition: all 0.5s linear 0.7s;
}

.sub-container .cn-slide:target h2 {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}


/*----------------------------------------------------------
INICIAR CONTEUDO <<<<<======================================
----------------------------------------------------------*/

.cn-slide {
    text-align: center;
    position: absolute;
    left: 0px;
    padding-top: 62px;
    margin: 0 5%;
    width: 90%;
    opacity: 0;
}

.cn-slide:target {
    opacity: 1;
    z-index: 1000;
}

.cn-slide nav a {
    text-align: left;
    display: block;
    font-family: 'Cyberfunk', 'Arial Narrow', Arial, sans-serif;
    border: 8px solid #fff;
    padding: 2%;
    font-size: 66px;
    letter-spacing: 7px;
    text-shadow: 0px 5px 0px rgba(182, 105, 135, 0.4);
    color: #fff;
    line-height: 100px;
    margin: 0 0 8px 0;
    outline: none;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    background: #fff url(../img/1.jpg) no-repeat center center;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    background-clip: padding-box;
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: opacity 0.4s linear, -webkit-transform 0.4s linear, box-shadow 0.3s ease-in-out;
    -moz-transition: opacity 0.4s linear, -moz-transform 0.4s linear, box-shadow 0.3s ease-in-out;
    -o-transition: opacity 0.4s linear, -o-transform 0.4s linear, box-shadow 0.3s ease-in-out;
    -ms-transition: opacity 0.4s linear, -ms-transform 0.4s linear, box-shadow 0.3s ease-in-out;
    transition: opacity 0.4s linear, transform 0.4s linear, box-shadow 0.3s ease-in-out;
}

.cn-slide nav a:hover {
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
}

.cn-slide:target nav a {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.cn-slide nav a:nth-child(2) {
    -webkit-transition-delay: 0.3s, 0.3s, 0s;
    -moz-transition-delay: 0.3s, 0.3s, 0s;
    -o-transition-delay: 0.3s, 0.3s, 0s;
    -ms-transition-delay: 0.3s, 0.3s, 0s;
    transition-delay: 0.3s, 0.3s, 0s;
}

.cn-slide nav a:nth-child(3) {
    -webkit-transition-delay: 0.6s, 0.6s, 0s;
    -moz-transition-delay: 0.6s, 0.6s, 0s;
    -o-transition-delay: 0.6s, 0.6s, 0s;
    -ms-transition-delay: 0.6s, 0.6s, 0s;
    transition-delay: 0.6s, 0.6s, 0s;
}

.cn-slide nav a:nth-child(4) {
    -webkit-transition-delay: 0.9s, 0.9s, 0s;
    -moz-transition-delay: 0.9s, 0.9s, 0s;
    -o-transition-delay: 0.9s, 0.9s, 0s;
    -ms-transition-delay: 0.9s, 0.9s, 0s;
    transition-delay: 0.9s, 0.9s, 0s;
}

.cn-slide-sub nav a {
    width: 42%;
    display: inline-block;
    font-size: 40px;
    margin-top: 10%;
}

.cn-slide-sub nav a:nth-child(odd) {
    margin-right: 5px;
}


/*----------------------------------------------------------
MENU PRINCIPAL <<<<<======================================
----------------------------------------------------------*/

.cn-slide nav a[href="#desktop1"] {
    background-image: url(../img/1.jpg);
}

.cn-slide nav a[href="#desktop2"] {
    background-image: url(../img/2.jpg);
}

.cn-slide nav a[href="#desktop3"] {
    background-image: url(../img/3.jpg);
}


/*----------------------------------------------------------
SUBMENU DESKTOP1 <<<<<======================================
----------------------------------------------------------*/

.cn-slide nav a[href="#desktop1-a"],
#desktop1-a .cn-conteudo {
    background-image: url(../img/4.jpg);
}

.cn-slide nav a[href="#desktop1-b"],
#desktop1-b .cn-conteudo {
    background-image: url(../img/5.jpg);
}

.cn-slide nav a[href="#desktop1-c"],
#desktop1-c .cn-conteudo {
    background-image: url(../img/6.jpg);
}

.cn-slide nav a[href="#desktop1-d"],
#desktop1-d .cn-conteudo {
    background-image: url(../img/7.jpg);
}


/*----------------------------------------------------------
SUBMENU DESKTOP2 <<<<<======================================
----------------------------------------------------------*/

.cn-slide nav a[href="#desktop2-a"],
#desktop2-a .cn-conteudo {
    background-image: url(../img/8.jpg);
}

.cn-slide nav a[href="#desktop2-b"],
#desktop2-b .cn-conteudo {
    background-image: url(../img/9.jpg);
}

.cn-slide nav a[href="#desktop2-c"],
#desktop2-c .cn-conteudo {
    background-image: url(../img/10.jpg);
}

.cn-slide nav a[href="#desktop2-d"],
#desktop2-d .cn-conteudo {
    background-image: url(../img/11.jpg);
}


/*----------------------------------------------------------
SUBMENU DESKTOP3 <<<<<======================================
----------------------------------------------------------*/

.cn-slide nav a[href="#desktop3-a"],
#desktop3-a .cn-conteudo {
    background-image: url(../img/12.jpg);
}

.cn-slide nav a[href="#desktop3-b"],
#desktop3-b .cn-conteudo {
    background-image: url(../img/13.jpg);
}

.cn-slide nav a[href="#desktop3-c"],
#desktop3-c .cn-conteudo {
    background-image: url(../img/14.jpg);
}

.cn-slide nav a[href="#desktop3-d"],
#desktop3-d .cn-conteudo {
    background-image: url(../img/15.jpg);
}


/*----------------------------------------------------------
SUBMENU FINAL <<<<<=========================================
----------------------------------------------------------*/

.cn-conteudo {
    background: #80B8CE url(../img/1.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: left;
    padding: 20px 20px 5px;
    height: 300px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    border: 8px solid #fff;
    margin-top: 5px;
    cursor: pointer;
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.6s linear;
    -moz-transition: all 0.6s linear;
    -o-transition: all 0.6s linear;
    -ms-transition: all 0.6s linear;
    transition: all 0.6s linear;
}

.cn-slide:target .cn-conteudo {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.cn-conteudo:active p {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

.cn-conteudo p {
    line-height: 24px;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.9);
    color: rgba(103, 59, 77, 0.9);
    padding: 15px 20px;
    margin-bottom: 10px;
    background: rgba(255, 255, 255, 0.96);
    font-style: italic;
    border-top: 7px solid rgba(103, 59, 77, 0.6);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}


/*----------------------------------------------------------
SETA BACK <<<<<=============================================
----------------------------------------------------------*/

.cn-voltar {
    outline: none;
    text-indent: -9000px;
    /* Manda texto voltar para fora */
    width: 49px;
    height: 42px;
    background: transparent url(../img/arrow.png) no-repeat center center;
    position: absolute;
    top: -80px;
    left: -20px;
    cursor: pointer;
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out 0.3s;
    -moz-transition: all 0.5s ease-in-out 0.3s;
    -o-transition: all 0.5s ease-in-out 0.3s;
    -ms-transition: all 0.5s ease-in-out 0.3s;
    transition: all 0.5s ease-in-out 0.3s;
}

.cn-slide:target .cn-voltar {
    opacity: 1;
}


/*----------------------------------------------------------
NOTA RODAPÉ SUBMENU FINAL <<<<<=============================
----------------------------------------------------------*/

.cn-nota {
    text-align: center;
    font-size: 15px;
    font-style: normal;
    padding: 10px;
    display: block;
    width: 520px;
    background-color: #333;
    opacity: 0.5;
}


/*--------------------------------------------------------------
MEDIA QUERIES LAPTOP <<<<<======================================
---------------------------------------------------------------*/

@media screen and (max-width: 1024px),
screen and (max-height: 800px) {
    .container {
        background: url("../img/tablet.png");
        background-size: 100%;
        width: 100%;
        max-width: 1024px;
        height: 90%;
        margin: 0 auto;
        background-repeat: no-repeat;
        position: relative;
        -webkit-animation: mymove 5s infinite;
        /* Chrome, Safari, Opera */
        -moz-animation: mymove 5s infinite;
        /* Mozilla Firefox */
        animation: mymove 5s infinite;
        -webkit-animation-iteration-count: 1;
        -moz-animation-iteration-count: 1;
    }
    .cn-slide {
        width: 87%;
    }
    .cn-slide nav a {
        line-height: 60px;
    }
    .cn-slide-sub nav a {
        width: 30%;
        display: inline-block;
        font-size: 30px;
        text-shadow: none;
        letter-spacing: normal;
        margin: 5%;
        line-height: 90px;
        border: 4px solid #fff;
    }
    .cn-conteudo {
        height: 250px;
        border: none;
    }
    .cn-nota {
        width: 96%;
    }
}


/*----------------------------------------------------------
MEDIA QUERIES TABLET <<<<<==================================
----------------------------------------------------------*/

@media screen and (max-width: 800px) {
    .top-bar a {
        font-size: 10px;
    }
    .cn-voltar {
        top: 465px;
        left: 25px;
        opacity: 0.2;
        background: transparent url(../img/square.png) no-repeat center center;
    }
    .cn-slide:target .cn-voltar {
        opacity: 0.2;
    }
    .container {
        background: url("../img/phone.png");
        background-size: 100%;
        width: 320px;
        max-width: 800px;
        height: 100%;
        margin: 0 auto;
        background-repeat: no-repeat;
        position: relative;
        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -o-transition: all 1s;
        -ms-transition: all 1s;
        transition: all 1s;
    }
    .sub-container h2 {
        font-family: Lato, Raleway;
        text-transform: uppercase;
        letter-spacing: 5px;
        color: #333;
        position: absolute;
        z-index: 1000;
        font-size: 15px;
        top: -5px;
        left: 20px;
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -o-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
        -webkit-transition: all 0.5s linear 0.7s;
        -moz-transition: all 0.5s linear 0.7s;
        -o-transition: all 0.5s linear 0.7s;
        -ms-transition: all 0.5s linear 0.7s;
        transition: all 0.5s linear 0.7s;
    }
    .cn-slide {
        width: 83%;
        top: 67px;
    }
    .cn-slide nav a {
        border: 3px solid #fff;
        font-size: 38px;
        letter-spacing: normal;
        text-shadow: 0px 5px 0px rgba(182, 105, 135, 0.4);
        line-height: 110px;
    }
    .cn-slide-sub nav a {
        width: 70%;
        line-height: 50px;
    }
}


/*--------------------------------------------------------------
MEDIA QUERIES PHONE <<<<<======================================
---------------------------------------------------------------*/

@media screen and (max-width: 480px) {
    .top-bar a {
        padding: 0px 7px;
        font-size: 13px;
        letter-spacing: 0px;
    }
    .top-bar span.right {
        margin-right: 5%;
    }
    h2,
    h2 span {
        display: none;
    }
    .slogan {
        height: 50px;
    }
    .slogan h3 {
        display: none;
        /* No Welcome for Mobile Users :)*/
    }
    .cn-voltar {
        top: 380px;
        left: 110px;
        background: transparent url(../img/arrow.png) no-repeat center center;
    }
    .container {
        background: url("../img/watch.png");
        background-size: 100%;
        width: 320px;
        max-width: 480px;
        height: 600px;
        margin-right: 0 auto;
        background-repeat: no-repeat;
        position: relative;
        -webkit-transition: all 0.4s ease-in-out 0.5s;
        -moz-transition: all 0.4s ease-in-out 0.5s;
        -o-transition: all 0.4s ease-in-out 0.5s;
        -ms-transition: all 0.4s ease-in-out 0.5s;
        transition: all 0.4s ease-in-out 0.5s;
    }
    .cn-slide {
        width: 80%;
        top: 126px;
    }
    .cn-slide nav a {
        font-size: 28px;
        text-shadow: none;
        line-height: 50px;
        margin-left: 26px;
    }
    .cn-slide-sub nav a {
        width: 30%;
        font-size: 18px;
        border: 1px solid #fff;
        margin: 20px 10px;
        background-color: #000000;
    }
    .cn-slide-sub nav a:nth-child(odd) {
        margin-left: 35px;
    }
    .cn-conteudo {
        height: 200px;
        margin-left: 25px;
        margin-top: -5px;
    }
    .cn-nota {
        display: none;
    }
    .scroll-top-wrapper.show {
        visibility: hidden;
        cursor: pointer;
        opacity: 1.0;
    }
}
